apiVersion: v1
kind: ConfigMap
metadata:
  namespace: metallb-system
  name: config
data:
  config: |
    address-pools:
    - name: default
      protocol: layer2
      addresses:
      - 10.42.42.211 - 10.42.42.240
#    address-pools:
#    - name: static
#      protocol: layer2
#      addresses:
#      - 10.42.42.50 - 10.42.42.60
